
Application: gvSIG desktop - gvSIG feature requests #1944
Show symbols sorted by their file name when browsing
07/11/2013 02:37 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Show symbols sorted by their file name when browsing

History
#1 - 07/31/2013 09:16 AM - Manuel Madrid
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#2 - 08/19/2013 10:47 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Sorting array of files by name instead of array of symbols by description.

gvsig-desktop:r40611

#3 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
